.dataTables_wrapper .dataTables_paginate .paginate_button {
  display: inline;
  padding: 0px;
  margin-left: 0px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  color: #333 !important;
  border: none;
  border-radius: 0px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background: transparent;
  border:none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  border: none;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background-color: #C4310D;
  border-color: #C4310D;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
  text-decoration: none;
  color: #C4310D;
}
.pagination .active a {
  color:#fff !important;
}
.dataTables_wrapper label {
  margin-bottom:15px;
}
.form-inline .form-control {
  width: 80px;
  margin-right: 10px;
}
.dataTables_wrapper .dataTables_filter input {
  margin-left: 10px;
  margin-right:0px;
  width: 300px;
  border-radius:5px;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: none;
}
table.dataTable.compact thead th, table.dataTable.compact thead td {
  padding: 5px 25px 10px 5px;
  font-weight: 300;
  font-size: 15px;
    line-height: 1;
  color: #C4310D;
}
table.dataTable thead th, table.dataTable thead td {
  padding: 10px 18px;
  border-bottom: 1px solid #E1E2E5;
}
table.dataTable.no-footer {
  border-bottom: 1px solid #E1E2E5;
}
.pagination>li>a, .pagination>li>span {
  border: 1px solid #E1E2E5;
}
table.dataTable thead th {
    position: relative;
    background-image: none !important;
}
table.dataTable thead th.sorting:after,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    position: absolute;
    top: 7px;
    right: 10px;
    display: block;
    font-family: FontAwesome;
}
table.dataTable thead th.sorting:after {
    content: "\f0dc";
    color: #ddd;
    font-size: 13px;
    padding-top: 0px;
}
table.dataTable thead th.sorting_asc:after {
  content: "\f0de";
  font-size: 13px;
}
table.dataTable thead th.sorting_desc:after {
  content: "\f0dd";
  font-size: 13px;
}
.pagination {
  margin: 20px 0px 10px 0px;
}
.export-buttons {
  float: right;
}
.export-buttons i, .action-buttons i  {
  font-size:15px;
  color:#666;
}
.action-buttons i {
  margin-right:7px;
  font-size: 13px;
}
.action-buttons .datatable-add:hover i.fa {
  color:#C4310D !important;
}
.dt-button-info {
  float:right;
  margin-right:45px;
  padding-top:15px;
}
.dt-button-info h2 {
  display:none
}
.dt-button-info div {
  display:none
}
.dt-button-info:after {
  display:none;
  font-family: "PT Sans Narrow", Arial, Helvetica, sans-serif;
  font-size:28px;
  color:#555;
  content:"Skopírované do schránky";
}
.dataTables_scrollBody thead {
  visibility: hidden;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #E1E2E5;
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
  background-color: rgba(227, 132, 78, 0.4);
}
table.dataTable.display tbody tr.odd.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_1 {
  background-color: rgba(227, 132, 78, 0.4);
}
table.dataTable tbody tr.selected {
  background-color: rgba(227, 132, 78, 0.2);
}
table.dataTable.display tbody tr.even.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_1 {
  background-color: rgba(227, 132, 78, 0.3);
}
table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
  background-color: rgba(227, 132, 78, 0.3);
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr p {
  margin:0px;
}
table.dataTable .action, table.dataTable .tableactions {
  width:35px;
  text-align:center;
  color:#666;
}
table.dataTable .action, table.dataTable .tableactions a{
  color:#666;
}
table.dataTable .action, table.dataTable .fa-trash-o:hover {
  color:#C4310D;
}
table.dataTable .tableactions .yes{
  margin-right:5px;
}
table.dataTable .tableactions .yes:hover{
  color:green;
}
table.dataTable .tableactions .no:hover{
  color:#C4310D;
}
table.dataTable .tableactions .fa-pencil{
  margin-right:5px;
}
table.dataTable .tableactions .fa-print{
  margin-right:5px;
}
table.dataTable .tableactions .fa-pencil:hover{
  color:#C4310D;
}
